uuid: 46cdb5f8-2949-4e31-adc3-cc1479a24f8c
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_tn_uri
    - media.type.remote_video
_core:
  default_config_hash: 3TWrybh4vLTACeDJecNM9zGfQMlPGB2KLN5g9zVHtJU
id: media.remote_video.field_tn_uri
field_name: field_tn_uri
entity_type: media
bundle: remote_video
label: 'Tn URI'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
